/* Calcite Component Colors
  https://github.com/Esri/calcite-colors/blob/master/dist/colors.scss  
  ! Always use the CSS variable (--calcite-ui-xxx) if available
  ! Do not create new colors or variables anywhere
*/
/* Calcite Component Colors
  https://github.com/Esri/calcite-colors/blob/master/dist/colors.scss  
  ! Always use the CSS variable (--calcite-ui-xxx) if available
  ! Do not create new colors or variables anywhere
*/
.dark-mode .category-text {
  letter-spacing: .12em;
  font-size: 11px;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  margin: 0;
  color: #ffffff;
  padding: 5px 20px;
  min-height: 27px;
  background-color: rgba(76, 76, 76, 0.9); }
  @media screen and (min-width: 640px) {
    .dark-mode .category-text {
      font-size: 13px; } }

.light-mode .category-text {
  letter-spacing: .12em;
  font-size: 11px;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  margin: 0;
  color: #4c4c4c;
  padding: 5px 20px;
  min-height: 27px;
  background-color: rgba(255, 255, 255, 0.9); }
  @media screen and (min-width: 640px) {
    .light-mode .category-text {
      font-size: 13px; } }

.inline {
  display: inline-block; }

/* Calcite Component Colors
  https://github.com/Esri/calcite-colors/blob/master/dist/colors.scss  
  ! Always use the CSS variable (--calcite-ui-xxx) if available
  ! Do not create new colors or variables anywhere
*/
/* media queries from events agenda, pricing component, shopping cart */
.mosaic-reveal {
  width: 100%; }
  .mosaic-reveal .btn-clear {
    background: transparent; }
  .mosaic-reveal .mosaic-reveal {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row; }
    @media (min-width: 1200px) {
      .mosaic-reveal .mosaic-reveal.core-is-last .mosaic-reveal_core {
        order: 1; } }
  .mosaic-reveal_core {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-basis: 100%;
    width: 100%;
    position: relative;
    overflow: hidden; }
    .mosaic-reveal_core-image {
      position: absolute;
      margin: auto;
      object-fit: cover;
      width: 100%;
      height: 100%; }
    @media screen and (min-width: 1200px) {
      .mosaic-reveal_core {
        flex-basis: 50%;
        width: 50%;
        max-width: 50%; } }
    .mosaic-reveal_core-content {
      padding: 35px 11%; }
      @media screen and (min-width: 480px) {
        .mosaic-reveal_core-content {
          padding: 50px 16% 50px 16%; } }
      @media screen and (min-width: 1100px) {
        .mosaic-reveal_core-content {
          padding: 50px 6%; } }
      @media screen and (min-width: 1200px) {
        .mosaic-reveal_core-content {
          padding: 0 5%; } }
      @media screen and (min-width: 1400px) {
        .mosaic-reveal_core-content {
          padding: 0 0%; } }
      @media screen and (min-width: 1700px) {
        .mosaic-reveal_core-content {
          padding: 0 10%; } }
      @media screen and (min-width: 1920px) {
        .mosaic-reveal_core-content {
          padding: 0 0%; } }
  .mosaic-reveal_core-title {
    color: #323232;
    padding-bottom: 0;
    position: relative;
    margin-bottom: 0;
    line-height: 1.25;
    font-size: 2.40307rem; }
  .mosaic-reveal_core-body {
    color: #323232;
    line-height: 1.25;
    font-size: 1rem; }
  .mosaic-reveal_core-mega-title {
    color: #323232;
    font-size: calc(100% + 6vw);
    line-height: 1.1; }
    @media screen and (min-width: 1024px) {
      .mosaic-reveal_core-mega-title {
        font-size: 4.75rem;
        line-height: 1.11; } }
  .mosaic-reveal_core-cta {
    display: table; }
  .mosaic-reveal_core-cta-icon {
    display: inline-block;
    margin-left: 3px;
    background-size: cover;
    width: 14px;
    height: 14px; }
  .mosaic-reveal_mosaics {
    flex-basis: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
    overflow: hidden; }
    @media screen and (min-width: 1200px) {
      .mosaic-reveal_mosaics {
        flex-basis: 50%;
        width: 50%; } }
    .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2),
    .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) ~ .mosaic-reveal_mosaic,
    .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) {
      flex-basis: 100%;
      width: 100%;
      max-width: 100%; }
      @media screen and (min-width: 860px) {
        .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) .mosaic-reveal_tease-title,
        .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) .mosaic-reveal_content-title,
        .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) .mosaic-reveal_content-body,
        .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) ~ .mosaic-reveal_mosaic .mosaic-reveal_tease-title,
        .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) ~ .mosaic-reveal_mosaic .mosaic-reveal_content-title,
        .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) ~ .mosaic-reveal_mosaic .mosaic-reveal_content-body,
        .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) .mosaic-reveal_tease-title,
        .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) .mosaic-reveal_content-title,
        .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) .mosaic-reveal_content-body {
          width: 50%; } }
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) .mosaic-reveal_content-cta,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) ~ .mosaic-reveal_mosaic .mosaic-reveal_content-cta,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) .mosaic-reveal_content-cta {
        font-size: 0.9375rem;
        line-height: 1.55rem; }
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) .mosaic-reveal_content-cta-icon,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(2) ~ .mosaic-reveal_mosaic .mosaic-reveal_content-cta-icon,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) .mosaic-reveal_content-cta-icon {
        width: 14px;
        height: 14px; }
    .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) + .mosaic-reveal_mosaic,
    .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) + .mosaic-reveal_mosaic + .mosaic-reveal_mosaic,
    .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(4),
    .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(4) ~ .mosaic-reveal_mosaic {
      flex-basis: 50%;
      width: 50%;
      max-width: 50%; }
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) + .mosaic-reveal_mosaic .mosaic-reveal_content-cta,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) + .mosaic-reveal_mosaic + .mosaic-reveal_mosaic .mosaic-reveal_content-cta,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(4) .mosaic-reveal_content-cta,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(4) ~ .mosaic-reveal_mosaic .mosaic-reveal_content-cta {
        font-size: 0.875rem;
        line-height: 1.55rem; }
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) + .mosaic-reveal_mosaic .mosaic-reveal_content-cta-icon,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(3) + .mosaic-reveal_mosaic + .mosaic-reveal_mosaic .mosaic-reveal_content-cta-icon,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(4) .mosaic-reveal_content-cta-icon,
      .mosaic-reveal_mosaics > .mosaic-reveal_mosaic:first-child:nth-last-child(4) ~ .mosaic-reveal_mosaic .mosaic-reveal_content-cta-icon {
        width: 13px;
        height: 13px; }
  .mosaic-reveal_mosaic {
    height: 200px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    outline: none;
    background: no-repeat center;
    background-size: cover; }
    .mosaic-reveal_mosaic .mosaic-reveal_content-cta {
      margin-top: 1.55rem;
      padding: 0;
      text-align: start;
      width: fit-content; }
    @media screen and (max-width: 859px) {
      .mosaic-reveal_mosaic.show-content {
        position: static; }
        .mosaic-reveal_mosaic.show-content .mosaic-reveal_tease[aria-hidden="true"] {
          visibility: hidden;
          opacity: 0;
          transition: all 1s ease; }
        .mosaic-reveal_mosaic.show-content .mosaic-reveal_content {
          visibility: visible;
          opacity: 1.0;
          top: 0; }
          .mosaic-reveal_mosaic.show-content .mosaic-reveal_content::before {
            height: 0; }
          .mosaic-reveal_mosaic.show-content .mosaic-reveal_content > * {
            opacity: 1.0; }
          .mosaic-reveal_mosaic.show-content .mosaic-reveal_content > .mosaic-reveal_content-bg {
            opacity: 1; } }
    @media screen and (max-width: 859px) {
      .mosaic-reveal_mosaic .mosaic-reveal_tease[aria-hidden="true"] {
        visibility: hidden;
        opacity: 0;
        transition: all 1s ease; } }
    @media screen and (min-width: 360px) {
      .mosaic-reveal_mosaic {
        height: 220px; } }
    @media screen and (min-width: 400px) {
      .mosaic-reveal_mosaic {
        height: 240px; } }
    @media screen and (min-width: 440px) {
      .mosaic-reveal_mosaic {
        height: 260px; } }
    @media screen and (min-width: 480px) {
      .mosaic-reveal_mosaic {
        height: 280px; } }
    @media screen and (min-width: 560px) {
      .mosaic-reveal_mosaic {
        height: 300px; } }
    @media screen and (min-width: 860px) {
      .mosaic-reveal_mosaic {
        height: 400px;
        cursor: default; }
        .mosaic-reveal_mosaic:hover:not(.mosaic-reveal_mosaic--untouched) .mosaic-reveal_content, .mosaic-reveal_mosaic--touched .mosaic-reveal_content {
          visibility: visible;
          opacity: 1.0;
          top: 0; }
          .mosaic-reveal_mosaic:hover:not(.mosaic-reveal_mosaic--untouched) .mosaic-reveal_content::before, .mosaic-reveal_mosaic--touched .mosaic-reveal_content::before {
            height: 0; }
          .mosaic-reveal_mosaic:hover:not(.mosaic-reveal_mosaic--untouched) .mosaic-reveal_content > *, .mosaic-reveal_mosaic--touched .mosaic-reveal_content > * {
            opacity: 1.0; }
          .mosaic-reveal_mosaic:hover:not(.mosaic-reveal_mosaic--untouched) .mosaic-reveal_content > .mosaic-reveal_content-bg, .mosaic-reveal_mosaic--touched .mosaic-reveal_content > .mosaic-reveal_content-bg {
            opacity: 1; } }
  .mosaic-reveal_tease {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    transition: all 1s ease; }
  .mosaic-reveal_tease-category {
    padding-inline-start: 20px; }
    @media screen and (min-width: 480px) {
      .mosaic-reveal_tease-category {
        padding-inline-start: 30px; } }
    @media screen and (min-width: 860px) {
      .mosaic-reveal_tease-category {
        padding-inline-start: 50px; } }
    @media screen and (min-width: 1200px) {
      .mosaic-reveal_tease-category {
        padding-inline-start: 20px; } }
    @media screen and (min-width: 1450px) {
      .mosaic-reveal_tease-category {
        padding-inline-start: 50px; } }
  .mosaic-reveal_tease-title {
    padding: 2px 50px 15px 20px;
    margin: 0;
    font-size: 1.2019rem; }
    @media screen and (min-width: 480px) {
      .mosaic-reveal_tease-title {
        padding: 10px 50px 15px 30px; } }
    @media screen and (min-width: 860px) {
      .mosaic-reveal_tease-title {
        padding: 15px 50px 50px 50px; } }
    @media screen and (min-width: 1200px) {
      .mosaic-reveal_tease-title {
        padding: 15px 20px 50px;
        font-size: 1.414rem; } }
    @media screen and (min-width: 1450px) {
      .mosaic-reveal_tease-title {
        padding: 15px 50px 50px 50px; } }
  .mosaic-reveal_content {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    height: 100%;
    z-index: 2;
    padding: 0 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    visibility: hidden;
    opacity: 0.0;
    transition: all .500s ease; }
    @media screen and (min-width: 480px) {
      .mosaic-reveal_content {
        padding: 0 15%; } }
    @media screen and (min-width: 650px) {
      .mosaic-reveal_content {
        padding: 0 20%; } }
    @media screen and (min-width: 860px) {
      .mosaic-reveal_content {
        padding: 0 50px; } }
    @media screen and (min-width: 1200px) {
      .mosaic-reveal_content {
        padding: 0 20px; } }
    @media screen and (min-width: 1450px) {
      .mosaic-reveal_content {
        padding: 0 50px; } }
    .mosaic-reveal_content[aria-hidden="false"] {
      visibility: visible;
      opacity: 1.0; }
    .mosaic-reveal_content::before {
      height: 220px;
      content: "";
      display: block;
      width: 100%;
      transition: all 1s ease; }
    .mosaic-reveal_content.mobileStyle::after {
      content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiIgd2lpZD0iQzE4NjEiPiAgICA8cGF0aCAgICAgICAgZD0iTTguNzE4IDhsNS4zMDMgNS4zMDMtLjcwNy43MDdMOC4wMSA4LjcwNyAyLjcwNyAxNC4wMSAyIDEzLjMwMyA3LjMwMyA4IDIgMi42OTdsLjcwNy0uNzA3TDguMDEgNy4yOTNsNS4zMDQtNS4zMDMuNzA3LjcwN3oiICAgICAgICB3aWlkPSJDMTg2MiI+PC9wYXRoPjwvc3ZnPg==");
      position: absolute;
      display: block;
      height: 25px;
      width: 25px;
      right: 15px;
      left: auto;
      top: 15px; }
      html[dir='rtl'] .mosaic-reveal_content.mobileStyle::after {
        right: auto;
        left: 15px; }
    .mosaic-reveal_content > * {
      opacity: 0.0;
      transition: all 1s ease; }
    .mosaic-reveal_content-cta {
      margin-top: 1.55rem; }
  .mosaic-reveal_content-bg {
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.95; }
  .mosaic-reveal_content-category {
    position: relative;
    left: -50px;
    padding-left: 50px; }
    @media screen and (min-width: 860px) {
      .mosaic-reveal_content-category {
        font-size: 13px; } }
  .mosaic-reveal_content-title {
    padding: 0 0 15px 0;
    margin: 0 0 15px 0;
    position: relative;
    font-size: 1.2019rem; }
    @media screen and (min-width: 480px) {
      .mosaic-reveal_content-title {
        font-size: 1.414rem; } }
    .mosaic-reveal_content-title::after {
      content: "";
      display: block;
      position: absolute;
      bottom: 0;
      width: 50px;
      border-bottom-width: 1px;
      border-bottom-style: solid; }
  .mosaic-reveal_content-body {
    margin-bottom: 0;
    line-height: 1.25; }
  .mosaic-reveal_content-cta {
    margin-top: 1.55rem;
    padding-left: 0;
    padding-right: 0; }
  .mosaic-reveal_content-cta-icon {
    display: inline-block;
    margin-left: 3px;
    background-size: cover; }
  .mosaic-reveal_content-show {
    content: "";
    height: 14px;
    width: 14px;
    display: block;
    position: absolute;
    right: 20px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    border-color: transparent; }
    @media screen and (min-width: 480px) {
      .mosaic-reveal_content-show {
        height: 20px;
        width: 20px; } }
  .mosaic-reveal_expand-button, .mosaic-reveal_collapse-button {
    bottom: 22px;
    background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20viewBox%3D%220%200%2016%2016%22%20style%3D%22enable-background%3Anew%200%200%2016%2016%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpolygon%20style%3D%22fill%3A%23000000%3B%22%20points%3D%227%2C9%206.3000002%2C9%202%2C13.3000002%202%2C9%201%2C9%201%2C15%207%2C15%207%2C14%202.7%2C14%207%2C9.6999998%20%22%2F%3E%0D%0A%3Cpolygon%20style%3D%22fill%3A%23000000%3B%22%20points%3D%229%2C7%209.6999998%2C7%2014%2C2.7%2014%2C7%2015%2C7%2015%2C1%209%2C1%209%2C2%2013.3000002%2C2%209%2C6.3000002%20%22%2F%3E%0D%0A%3C%2Fsvg%3E"); }
  .mosaic-reveal.cta-variant .mosaic-reveal_content .mosaic-reveal_content-cta {
    padding: 6px 16px; }
    .mosaic-reveal.cta-variant .mosaic-reveal_content .mosaic-reveal_content-cta:after {
      border-bottom: none; }

.mosaic-reveal [data-theme] .mosaic-reveal_content.mosaic-reveal_hide-content, .mosaic-reveal .dark-mode .mosaic-reveal_content.mosaic-reveal_hide-content, .mosaic-reveal .light-mode .mosaic-reveal_content.mosaic-reveal_hide-content {
  opacity: 0;
  transition: all 1s ease;
  bottom: 0;
  padding: 0 20px;
  top: 700px; }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-title, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-mega-title, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-body, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_tease-title, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-title, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-body, .mosaic-reveal .dark-mode .mosaic-reveal_core-title, .mosaic-reveal .dark-mode .mosaic-reveal_core-mega-title, .mosaic-reveal .dark-mode .mosaic-reveal_core-body, .mosaic-reveal .dark-mode .mosaic-reveal_tease-title, .mosaic-reveal .dark-mode .mosaic-reveal_content-title, .mosaic-reveal .dark-mode .mosaic-reveal_content-body {
  color: #000000; }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-cta, .mosaic-reveal .dark-mode .mosaic-reveal_content-cta {
  color: #000000; }
  .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-cta::after, .mosaic-reveal .dark-mode .mosaic-reveal_content-cta::after {
    border-color: #000000; }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-cta, .mosaic-reveal .dark-mode .mosaic-reveal_core-cta {
  border-color: #000000;
  color: #000000; }
  .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-cta:hover, .mosaic-reveal .dark-mode .mosaic-reveal_core-cta:hover {
    box-shadow: inset 0 0 0 1px #000000; }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_tease-category, .mosaic-reveal .dark-mode .mosaic-reveal_tease-category {
  background: rgba(0, 0, 0, 0.85);
  color: #ffffff; }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-hide, .mosaic-reveal .dark-mode .mosaic-reveal_content-hide {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20class%3D%22svg-icon%22%3E%3Cpath%20style%3D%22fill%3A%20%23000000%3B%22%20d%3D%22M18.404%2016l9.9%209.9-2.404%202.404-9.9-9.9-9.9%209.9L3.696%2025.9l9.9-9.9-9.9-9.898L6.1%203.698l9.9%209.899%209.9-9.9%202.404%202.406-9.9%209.898z%22%2F%3E%3C%2Fsvg%3E"); }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_mosaic::before, .mosaic-reveal .dark-mode .mosaic-reveal_mosaic::before {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 66%, white 100%); }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_tease-title::after, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-title::after, .mosaic-reveal .dark-mode .mosaic-reveal_tease-title::after, .mosaic-reveal .dark-mode .mosaic-reveal_content-title::after {
  border-bottom-color: rgba(0, 0, 0, 0.5); }

[dir="rtl"] .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-cta-icon:not(.icon-video), [dir="rtl"] .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-cta-icon:not(.icon-video), [dir="rtl"] .mosaic-reveal .dark-mode .mosaic-reveal_core-cta-icon:not(.icon-video), [dir="rtl"] .mosaic-reveal .dark-mode .mosaic-reveal_content-cta-icon:not(.icon-video) {
  transform: scaleX(-1); }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-cta-icon.icon-internal, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-cta-icon.icon-internal, .mosaic-reveal .dark-mode .mosaic-reveal_core-cta-icon.icon-internal, .mosaic-reveal .dark-mode .mosaic-reveal_content-cta-icon.icon-internal {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQo8cGF0aCBmaWxsPSIjMDAwIiBkPSJNOCAxNC4zTDEzLjMgOUgwVjhoMTMuM0w4IDIuN1YxLjNsNy4yIDcuMkw4IDE1Ljd2LTEuNHoiLz4NCjwvc3ZnPg=="); }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-cta-icon.icon-external, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-cta-icon.icon-external, .mosaic-reveal .dark-mode .mosaic-reveal_core-cta-icon.icon-external, .mosaic-reveal .dark-mode .mosaic-reveal_content-cta-icon.icon-external {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIiBjbGFzcz0ic3ZnLWljb24iPjxwYXRoIGZpbGw9IiMwMDAiIGQ9Ik0yNiAzMEgyVjZoMTRWNEgwdjI4aDI4VjE4aC0yek0yMSA4QzEyLjcxNSA4IDYgMTQuNzE3IDYgMjNjMCAuMzM2LjAyOS42NjguMDUxIDFoNEExMS40NjQgMTEuNDY0IDAgMCAxIDEwIDIzYzAtNi4wNjUgNC45MzYtMTEgMTEtMTFoMy4wMDRsLTYgNmg0TDMwIDEwbC03Ljk5Ni04aC00bDYgNkgyMXoiLz48L3N2Zz4="); }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-cta-icon.icon-video, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-cta-icon.icon-video, .mosaic-reveal .dark-mode .mosaic-reveal_core-cta-icon.icon-video, .mosaic-reveal .dark-mode .mosaic-reveal_content-cta-icon.icon-video {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIiBjbGFzcz0ic3ZnLWljb24iPjxwYXRoIGZpbGw9IiMwMDAiIGQ9Ik02IDBsMjIgMTYuMDAyTDYgMzJWMHoiLz48L3N2Zz4="); }

.mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_core-cta-icon.icon-document, .mosaic-reveal [data-theme="dark-text"] .mosaic-reveal_content-cta-icon.icon-document, .mosaic-reveal .dark-mode .mosaic-reveal_core-cta-icon.icon-document, .mosaic-reveal .dark-mode .mosaic-reveal_content-cta-icon.icon-document {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIiBjbGFzcz0ic3ZnLWljb24iPjxwYXRoIGZpbGw9IiMwMDAiIGQ9Ik0yMiAyNGg0djJoLTR2LTJ6bTAtMTJoNHYyaC00di0yem0wIDRoNHYyaC00di0yek04IDZoMTB2Mkg4VjZ6bTE0IDE0aDR2MmgtNHYtMnpNOCAxMmgxMHYySDh2LTJ6bTAgNGgxMnYySDh2LTJ6TTIyLjgwMSAwSDR2MzJoMjZWNy4xOTlMMjIuODAxIDB6TTI4IDMwSDZWMmgxNHY4aDh2MjB6bTAtMjJoLTZWMmguNjIxTDI4IDcuMzc5Vjh6TTggMjBoMTJ2Mkg4di0yem0wIDRoMTB2Mkg4di0yeiIvPjwvc3ZnPg=="); }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-title, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-mega-title, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-body, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_tease-title, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-title, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-body, .mosaic-reveal .light-mode .mosaic-reveal_core-title, .mosaic-reveal .light-mode .mosaic-reveal_core-mega-title, .mosaic-reveal .light-mode .mosaic-reveal_core-body, .mosaic-reveal .light-mode .mosaic-reveal_tease-title, .mosaic-reveal .light-mode .mosaic-reveal_content-title, .mosaic-reveal .light-mode .mosaic-reveal_content-body {
  color: #ffffff; }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-cta, .mosaic-reveal .light-mode .mosaic-reveal_content-cta {
  color: #ffffff; }
  .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-cta::after, .mosaic-reveal .light-mode .mosaic-reveal_content-cta::after {
    border-color: #ffffff; }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-cta, .mosaic-reveal .light-mode .mosaic-reveal_core-cta {
  border-color: #ffffff;
  color: #ffffff; }
  .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-cta:hover, .mosaic-reveal .light-mode .mosaic-reveal_core-cta:hover {
    box-shadow: inset 0 0 0 1px #ffffff; }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_expand-button, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_collapse-button, .mosaic-reveal .light-mode .mosaic-reveal_expand-button, .mosaic-reveal .light-mode .mosaic-reveal_collapse-button {
  bottom: 22px;
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20viewBox%3D%220%200%2016%2016%22%20style%3D%22enable-background%3Anew%200%200%2016%2016%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpolygon%20style%3D%22fill%3A%23FFFFFF%3B%22%20points%3D%227%2C9%206.3000002%2C9%202%2C13.3000002%202%2C9%201%2C9%201%2C15%207%2C15%207%2C14%202.7%2C14%207%2C9.6999998%20%22%2F%3E%0D%0A%3Cpolygon%20style%3D%22fill%3A%23FFFFFF%3B%22%20points%3D%229%2C7%209.6999998%2C7%2014%2C2.7%2014%2C7%2015%2C7%2015%2C1%209%2C1%209%2C2%2013.3000002%2C2%209%2C6.3000002%20%22%2F%3E%0D%0A%3C%2Fsvg%3E"); }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-hide, .mosaic-reveal .light-mode .mosaic-reveal_content-hide {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2032%2032%22%20class%3D%22svg-icon%22%3E%3Cpath%20style%3D%22fill%3A%20%23FFFFFF%3B%22%20d%3D%22M18.404%2016l9.9%209.9-2.404%202.404-9.9-9.9-9.9%209.9L3.696%2025.9l9.9-9.9-9.9-9.898L6.1%203.698l9.9%209.899%209.9-9.9%202.404%202.406-9.9%209.898z%22%2F%3E%3C%2Fsvg%3E"); }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content.mobileStyle::after, .mosaic-reveal .light-mode .mosaic-reveal_content.mobileStyle::after {
  content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHN0eWxlPSJmaWxsOiB3aGl0ZSIgdmlld0JveD0iMCAwIDE2IDE2IiB3aWlkPSJDMTk0MCI+PHBhdGggc3R5bGU9ImZpbGw6ICNmZmZmZmYiIGQ9Ik04LjcxOCA4bDUuMzAzIDUuMzAzLS43MDcuNzA3TDguMDEgOC43MDcgMi43MDcgMTQuMDEgMiAxMy4zMDMgNy4zMDMgOCAyIDIuNjk3bC43MDctLjcwN0w4LjAxIDcuMjkzbDUuMzA0LTUuMzAzLjcwNy43MDd6IiB3aWlkPSJDMTk0MSI+PC9wYXRoPjwvc3ZnPg==");
  position: absolute;
  display: block;
  height: 25px;
  width: 25px;
  right: 15px;
  left: auto;
  top: 15px; }
  html[dir='rtl'] .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content.mobileStyle::after, html[dir='rtl'] .mosaic-reveal .light-mode .mosaic-reveal_content.mobileStyle::after {
    right: auto;
    left: 15px; }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-category, .mosaic-reveal .light-mode .mosaic-reveal_content-category {
  color: black; }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_mosaic::before, .mosaic-reveal .light-mode .mosaic-reveal_mosaic::before {
  background: linear-gradient(to bottom, transparent 66%, black 100%); }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_tease-title::after, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-title::after, .mosaic-reveal .light-mode .mosaic-reveal_tease-title::after, .mosaic-reveal .light-mode .mosaic-reveal_content-title::after {
  border-bottom-color: rgba(255, 255, 255, 0.5); }

[dir="rtl"] .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-cta-icon:not(.icon-video), [dir="rtl"] .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-cta-icon:not(.icon-video), [dir="rtl"] .mosaic-reveal .light-mode .mosaic-reveal_core-cta-icon:not(.icon-video), [dir="rtl"] .mosaic-reveal .light-mode .mosaic-reveal_content-cta-icon:not(.icon-video) {

  transform: scaleX(-1); }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-cta-icon.icon-internal, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-cta-icon.icon-internal, .mosaic-reveal .light-mode .mosaic-reveal_core-cta-icon.icon-internal, .mosaic-reveal .light-mode .mosaic-reveal_content-cta-icon.icon-internal {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQo8cGF0aCBmaWxsPSIjZmZmIiBkPSJNOCAxNC4zTDEzLjMgOUgwVjhoMTMuM0w4IDIuN1YxLjNsNy4yIDcuMkw4IDE1Ljd2LTEuNHoiLz4NCjwvc3ZnPg=="); }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-cta-icon.icon-external, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-cta-icon.icon-external, .mosaic-reveal .light-mode .mosaic-reveal_core-cta-icon.icon-external, .mosaic-reveal .light-mode .mosaic-reveal_content-cta-icon.icon-external {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDMyIDMyIiBjbGFzcz0ic3ZnLWljb24iPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yNiAzMEgyVjZoMTRWNEgwdjI4aDI4VjE4aC0yek0yMSA4QzEyLjcxNSA4IDYgMTQuNzE3IDYgMjNjMCAuMzM2LjAyOS42NjguMDUxIDFoNEExMS40NjQgMTEuNDY0IDAgMCAxIDEwIDIzYzAtNi4wNjUgNC45MzYtMTEgMTEtMTFoMy4wMDRsLTYgNmg0TDMwIDEwbC03Ljk5Ni04aC00bDYgNkgyMXoiLz48L3N2Zz4="); }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-cta-icon.icon-video, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-cta-icon.icon-video, .mosaic-reveal .light-mode .mosaic-reveal_core-cta-icon.icon-video, .mosaic-reveal .light-mode .mosaic-reveal_content-cta-icon.icon-video {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDMyIDMyIiBjbGFzcz0ic3ZnLWljb24iPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik02IDBsMjIgMTYuMDAyTDYgMzJWMHoiLz48L3N2Zz4="); }

.mosaic-reveal [data-theme="light-text"] .mosaic-reveal_core-cta-icon.icon-document, .mosaic-reveal [data-theme="light-text"] .mosaic-reveal_content-cta-icon.icon-document, .mosaic-reveal .light-mode .mosaic-reveal_core-cta-icon.icon-document, .mosaic-reveal .light-mode .mosaic-reveal_content-cta-icon.icon-document {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDMyIDMyIiBjbGFzcz0ic3ZnLWljb24iPjxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0iI2ZmZiIgZD0iTTIyIDI0aDR2MmgtNHYtMnptMC0xMmg0djJoLTR2LTJ6bTAgNGg0djJoLTR2LTJ6TTggNmgxMHYySDhWNnptMTQgMTRoNHYyaC00di0yek04IDEyaDEwdjJIOHYtMnptMCA0aDEydjJIOHYtMnpNMjIuODAxIDBINHYzMmgyNlY3LjE5OUwyMi44MDEgMHpNMjggMzBINlYyaDE0djhoOHYyMHptMC0yMmgtNlYyaC42MjFMMjggNy4zNzlWOHpNOCAyMGgxMnYySDh2LTJ6bTAgNGgxMHYySDh2LTJ6Ii8+PC9zdmc+"); }

/* Right to Left */
html[dir="rtl"] body .mosaic-reveal .btn-animated-border-bottom::after {
  left: auto;
  right: 0; }

html[dir="rtl"] body .mosaic-reveal_content-category {
  left: 0px;
  right: -50px;
  padding: var(--space-2) 50px var(--space-2) 10px; }

/* Calcite Component Colors
  https://github.com/Esri/calcite-colors/blob/master/dist/colors.scss  
  ! Always use the CSS variable (--calcite-ui-xxx) if available
  ! Do not create new colors or variables anywhere
*/
/* Calcite Component Colors
  https://github.com/Esri/calcite-colors/blob/master/dist/colors.scss  
  ! Always use the CSS variable (--calcite-ui-xxx) if available
  ! Do not create new colors or variables anywhere
*/
.dark-mode .category-text {
  letter-spacing: .12em;
  font-size: 11px;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  margin: 0;
  color: #ffffff;
  padding: 5px 20px;
  min-height: 27px;
  background-color: rgba(76, 76, 76, 0.9); }
  @media screen and (min-width: 640px) {
    .dark-mode .category-text {
      font-size: 13px; } }

.light-mode .category-text {
  letter-spacing: .12em;
  font-size: 11px;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  margin: 0;
  color: #4c4c4c;
  padding: 5px 20px;
  min-height: 27px;
  background-color: rgba(255, 255, 255, 0.9); }
  @media screen and (min-width: 640px) {
    .light-mode .category-text {
      font-size: 13px; } }


.inline {
  display: inline-block; }

/* Calcite Component Colors
  https://github.com/Esri/calcite-colors/blob/master/dist/colors.scss  
  ! Always use the CSS variable (--calcite-ui-xxx) if available
  ! Do not create new colors or variables anywhere
*/
/* media queries from events agenda, pricing component, shopping cart */
@media screen and (min-width: 1920px) {
  .mosaic-reveal.boldcontent .mosaic-reveal_core {
    padding: 0 20% 0 3%; } }

.mosaic-reveal.boldcontent .mosaic-reveal_core-title {
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 700;
  font-style: normal; }
  @media screen and (min-width: 479px) {
    .mosaic-reveal.boldcontent .mosaic-reveal_core-title {
      font-size: 1.33rem; } }
  @media screen and (max-width: 859px) {
    .mosaic-reveal.boldcontent .mosaic-reveal_core-title {
      font-size: 1.414rem; } }

.mosaic-reveal.boldcontent .mosaic-reveal_core-body {
  font-size: 2.0752rem;
  line-height: 1.15;
  font-weight: 700;
  font-style: normal; }
  @media screen and (min-width: 479px) {
    .mosaic-reveal.boldcontent .mosaic-reveal_core-body {
      font-size: 2.65966rem; } }
  @media screen and (min-width: 859px) {
    .mosaic-reveal.boldcontent .mosaic-reveal_core-body {
      font-size: 3.39795rem; } }

.hero-banner-global [data-theme="light-text"] .banner__title, .hero-banner-global [data-theme="light-text"] .header-tagline, .hero-banner-global [data-theme="light-text"] .header-desc, .hero-banner-global .light-mode .banner__title, .hero-banner-global .light-mode .header-tagline, .hero-banner-global .light-mode .header-desc {
    color: #ffffff;
}


.simple_image-container {
  width: 100%;
  height: 300px; }




.padding-trailer-3 {
    padding-bottom: 0.8rem;
}


.padding-leader-3 {
    padding-top: 0.5rem;
}


